@font-face {
    font-family: Azoft Sans;
    src: url('/fonts/AzoftSans.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Inter;
    src: url('/fonts/Inter18pt-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Inter;
    src: url('/fonts/Inter18pt-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Inter;
    src: url('/fonts/Inter18pt-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Inter;
    src: url('/fonts/Inter18pt-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Inter;
    src: url('/fonts/Inter18pt-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Inter;
    src: url('/fonts/Inter18pt-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

:root {
    --titlefont: Azoft Sans;
    --bodyfont: Inter;
    --body-color: #191919;
    --color-1: #00BEBC;
    --color-2: #373737;
    --color-3: #05A8A7;
    --color-4: #FF7D20;
    --color-5: #555555;
    --border-radius-20: 20px;
    --border-radius-22: 20px;
    --border-radius-24: 24px;
    --transition: all 0.2s ease-in-out;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  background: var(--body-color);
  font-family: var(--bodyfont);
  font-size: 20px;
  font-weight: 300;
  color: #fff;
  line-height: 130%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}
body.modal-open{
    overflow: hidden;
    padding-right: 15px;
}

section {
    padding: 120px 0;
}
.wrapper {
    position: relative;
    z-index: 3;
}
.relative {
    position: relative;
    z-index: 1;
}
.p-0 {
    padding: 0;
}
.pb-0 {
    padding-bottom: 0;
}
.pt-0 {
    padding-top: 0;
}
.p-40 {
    padding: 40px 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: var(--titlefont);
  line-height: 100%;
  text-transform: uppercase;
}
h1 {
    font-size: 60px;
    margin-bottom: 16px;
}
h2 {
    font-size: 40px;
    margin-bottom: 16px;
}
h2 span {
    color: var(--color-3);
}
.heading__title {
    text-align: center;
    margin-bottom: 16px;
}
.heading__title h2 {
    margin-bottom: 0;
}
.subtitle {
    font-size: 24px;

}
.subtitle.opacity {
    color: #FFFFFF9C;
}
.subtitle.center {
    text-align: center;
}

ul {
  padding: 0;
  margin: 0;
}
li {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
a {
  display: inline-block;
  text-decoration: none;
  transition: var(--transition);
  color: #fff;
}
a.block {
    display: block;
}

p {
    line-height: 130%;
}

/* Images START */

img {
  display: block;
  width: 100%;
  height: auto;
}
img.center {
  margin: 0 auto;
}
img.object {
  height: 100%;
  object-fit: cover;
  object-position: center;
}

/* Images END */

.webkit__clamp {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.container {
  width: 100%;
  max-width: 1764px;
  padding: 0;
  margin: 0 auto;
}
.box {
    padding: 32px;
}

.flexbox {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.column-2 {
    gap: 20px;
}
.column-4 {
    gap: 20px;
}
.column-2 .item {
    width: 100%;
    max-width: 49.4%;
}
.column-4 .item {
    width: 100%;
    max-width: 24%;
}
.align-center {
    align-items: center;
}
.jc-space {
    justify-content: space-between;
}
.jc-center {
    justify-content: center;
}
.content-right {
    margin-left: auto;
}

.custom__btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: var(--color-3);
    color: #fff;
    transition: var(--transition);
    border-radius: var(--border-radius-20);
    padding: 0 24px;
    height: 70px;
    cursor: pointer;
}
.custom__btn.border {
    border-radius: 50px;
    height: 60px;
}
.custom__btn .icon {
    display: inline-flex;
    align-items: center;
    margin-right: 13px;
}
.custom__btn:hover {
    background: var(--color-2);
}

.slide-button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    transition: all 0.1s ease-in-out;
}
.slide-button:after {
    font-size: 18px;
    color: #fff;
    transition: all 0.1s ease-in-out;
}
.slide-button:hover:after {
    color: var(--color-3);
}
.slide__buttons {
    display: flex;
    align-items: center;
    justify-content: right;
    max-width: 100px;
}
.slide__buttons .slide-button {
    position: relative;
    left: 0;
    right: inherit;
    top: inherit;
    margin: 0;
    transform: none;
}


.swiper-progress{
    position: absolute;
    z-index: 5;
    left: 0;
    bottom: 32px;
    display:flex;
    gap:6px;
    width: 100%;
    max-width: 63.7%;
    padding: 0 32px;
}

.swiper-progress-item{
    flex:1;
    height:5px;
    background: #FFFFFF30;
    border-radius: 20px;
    overflow:hidden;
    position:relative;
}
.swiper-progress-fill{
    position:absolute;
    left:0;
    top:0;
    height:100%;
    width:0%;
    background: var(--color-3);
    transition:width 0.1s linear;
}

.top-section {
    position: relative;
    z-index: 98;
    background-position: center center !important;
    background-size: cover !important;
    background-repeat: no repeat !important;
    padding: 63px 40px;
}

.ticking__wrapper {
    position: absolute;
    top: 0;
    left: 0;
    padding: 7px 0;
    background: var(--color-3);
    z-index: 4;
    width: 100%;
    overflow:hidden;
}
.ticking__line{
    display:flex;
    white-space:nowrap;
    will-change: transform;
    
}
.ticking__line span {
    position: relative;
    font-size: 14px;
    font-weight: 500;
    padding: 0 18px;
    flex-shrink: 0;
}

.ticking__line span:after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #fff;
}
.nav__burger {
    display: none;
}

#header {
    position: relative;
    background: rgba(25, 25, 25, 0.77);
    backdrop-filter: blur(22px);
    border-radius: var(--border-radius-22);
    padding: 24px 32px;
    transition: all 0.1s ease-in-out;
    max-width: 1823px;
    width: 100%;
    z-index: 98;
}
#header.sticky {
    position: fixed;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9998;
    
}
#header .logo {
    max-width: 150px;
}
#header .navigation ul {
    align-items: center;
}
#header .navigation a {
    position: relative;
    font-size: 20px;
    height: 45px;
    align-content: center;
    font-weight: 400;
}
#header .navigation a:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 3px;
    border-radius: 3px;
    content: "";
    background: var(--color-3);
    transition: var(--transition);
}
#header .navigation a:hover:after,
#header .navigation a.active:after {
    width: 100%;
}
#header .navigation li:not(:last-child) {
    margin-right: 32px;
}
.top-section {
    background-size: 100% !important;
    background-position: right !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    border-radius: 0 0 64px 64px;
    overflow: hidden;
    min-height: 845px;
}
.top-section .box {
    margin-top: 148px;
    background: rgba(25, 25, 25, 0.77);
    border-radius: var(--border-radius-24);
    max-width: 1155px;
    backdrop-filter: blur(22px);
    z-index: 4;
}
.top-section .box p {
    font-size: 28px;
}
.top-section .box .custom__btn {
    margin-top: 40px;
}
.top-section .image {
    position: absolute;
    bottom: 0;
    right: 19%;
    max-width: 554px;
    z-index: 5;
}
.top-section .image img {
    position: relative;
    z-index: 10;
}
.top-section .image:after {
    background: radial-gradient(46.12% 55.77% at 60.95% 52.51%, #05A8A7 0%, rgba(42, 42, 42, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
    z-index: 9;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    width: 200%;
    height: 628px;

}
#advantages .swiper-pagination {
    display: none;
}

#advantages .item {
    z-index: 1;
    gap: 24px;    
}
#advantages .item .left {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    padding: 32px 32px 48px;
    border-radius: var(--border-radius-24);
    background: url(/images/gradient.png), rgb(42, 42, 42);
    background-repeat: no-repeat;
    background-position: bottom right;
    width: 100%;
    max-width: 63.7%;
}
#advantages .item .left .ice-image {
    position: absolute;
    z-index: 2;
    height: auto;
}
#advantages .item .left .ice-image.ice-image-1 {
    width: 217px;
    top: 141px;
    right: 32px;
}
#advantages .item .left .ice-image.ice-image-2 {
    width: 203px;
    top: 248px;
    right: 255px;
}
#advantages .subtitle {
    margin-bottom: 24px;
}
#advantages .item .left .ice-image.ice-image-3 {
    width: 217px;
    top: 347px;
    right: 79px;
}
#advantages .item .right {
    width: 100%;
    max-width: 34.9%;
    border-radius: var(--border-radius-24);
    overflow: hidden;
}
#advantages .item .left .subtitle:first-child {
    font-weight: 400;
}
#advantages .item .left h2 {
    text-transform: none;
    margin: 0 0 16px;
}
#advantages .item .left .content {
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: 2;
    margin-top: auto;
    background: var(--color-2);
    padding: 24px;
    border-radius: var(--border-radius-20);
    min-height: 221px;        
}
#advantages .item .left .bottom {
    margin-left: auto;
    margin-top: auto;
    width: 80px;
}
#advantages .item .left .content p:not(:last-child) {
    margin-bottom: 12px;
}

#advantages .content-top {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 18px;
}
#advantages .content-top h3 {
    width: 100%;
    max-width: 90%;
}

#advantages .swiper-progress {
    position: relative;
    top: -40px;
    bottom: inherit;
    left: -20px;
    padding: 0;
}
#advantages .item .left .content h3 {
    font-size: 28px;
    font-weight: 500;
    font-family: var(--bodyfont);
    text-transform: none;
}
#advantages .slide__buttons {
    z-index: 4;
}
#advantages .digits {
    font-size: 24px;
    color: #FFFFFF9C;
    z-index: 5;
}




#products {
    padding-bottom: 48px;
}
#products .progress-bar .swiper-pagination,
#users-choice .progress-bar .swiper-pagination {
    transition: var(--transition);
    opacity: 0;
}
#products:hover .progress-bar .swiper-pagination,
#users-choice:hover .progress-bar .swiper-pagination {
    opacity: 1;
}

#products .tabs .center {
    padding: 48px 0 32px;
    text-align: center;
}
.tab-row {
    display: inline-flex;
    background: #2A2A2A;
    gap: 6px;
    border-radius: 16px;
    padding: 8px;
    width: auto;
}
.tab-row .tab-button {
    display: inline-flex;
    width: auto;
    padding: 10px 16px;
    font-size: 20px;
    font-weight: 400;
    border-radius: 10px;
    color: #fff;
    cursor: pointer;
    transition: var(--transition);
}
.tab-row .tab-button.active,
.tab-row .tab-button:hover {
    background: var(--color-3);
}

.tab-content {
  position: relative;
  z-index: 10;
  visibility: hidden;
  opacity: 0;
  height: 0;
}
.tab-content.active,
.tab-content.fixed {
  visibility: visible;
  opacity: 1;
  height: auto;
}

.product-card {
    position: relative;
    transition: var(--transition);
    padding: 24px;
    min-height: 667px;
    margin: 16px 0;
    max-width: 426px;
    border-radius: var(--border-radius-20);
    background: var(--color-2);
    border: 2px solid #C93BB9C9;
    box-shadow: 0px 4px 23.8px 0px #C93BB94D;
    cursor: pointer;
}
.product-card:hover,
#users-choice .product-card {
    border-color: #05A8A7C9;
    box-shadow: 0px 4px 23.8px 0px #009DC14D;
}
#users-choice .product-card:hover {
  border-color: #C93BB9C9;
  box-shadow: 0px 4px 23.8px 0px #C93BB94D;
  }

.product-card .product-image {
    border-radius: 20px;
    overflow: hidden;
}
.product-card .product-name {
    font-family: var(--bodyfont);
    font-size: 28px;
    font-weight: 500;
    line-height: 120%;
    -webkit-line-clamp: 2;
    text-transform: none;
    margin: 32px 0 12px;
}
.product-card .description {
    color: #FFFFFFE0;
}
.product-card .transmitted-content {
    display: none;
}

.modal-wrapper {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 99;
    width: 100%;
    height: 100%;   
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    background: #191919C4;
    opacity:0;
     visibility:hidden;
    transition:.3s;
}
.modal-wrapper.active{
  opacity:1;
  visibility:visible;
}
.modal-inner {
    position: relative;
    width: 100%;
    max-width: 1370px;
    border-radius: 32px;
    background: #2A2A2A;
    padding: 24px;
    box-shadow: 0px 4px 14.4px 0px rgba(0, 0, 0, 0.73);
}
.modal-inner .close-modal,
.close-burger {
    position: absolute;
    top: 24px;
    right: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 56px;
    height: 56px;
    border-radius: 12px;
    background: #373737;
    border: none;
    cursor: pointer;
    transition: var(--transition);
}
.modal-inner .close-modal svg,
.close-burger svg {
    transition: var(--transition);
}
.modal-inner .close-modal:hover svg,
.close-burger svg {
    transform: rotate(90deg);
}
.modal-inner .close-modal:hover svg path,
.close-burger svg path {
    stroke: var(--color-3);
}
#product-modal .product-image {
    width: 100%;
    max-width: 378px;
    height: 424px;
    border-radius: 20px;
    overflow: hidden;
} 
#product-modal .content {
    width: 100%;
    max-width: 71.4%;
    padding: 0 32px;
}
#product-modal .product-name {
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 40px;
    line-height: 100%;
}
#product-modal .prices {
    gap: 12px;
}
#product-modal .prices .actual {
    font-size: 40px;
    line-height: 100%;
    font-weight: 500;
    color: var(--color-3);
}
#product-modal .prices .old {
    font-size: 28px;
    font-weight: 300;
    line-height: 100%;
    color: #FFFFFF9C;
    text-decoration: line-through;
}
#product-modal .prices .custom__btn {
    height: 60px;
    margin-left: 68px;
}
#product-modal .description {
    margin-top: 32px;
    max-height: 245px;
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-color: #373737 #FFFFFF21;
}
#product-modal .title,
#product-modal .weight {
    font-size: 24px;
    line-height: 100%;
    color: #FFFFFF9C;
}
#product-modal .title {
    margin-bottom: 12px;
}
#product-modal .weight {
    margin: 48px 0 16px;
}
#product-modal .description .list {
    display: flex;
    flex-wrap: wrap;
    gap: 32px;
    background: #373737;
    padding: 16px;
    border-radius: 16px;
    background: #373737;
    width: max-content;
}
#product-modal .description .list .item {
    font-size: 24px;
    line-height: 100%;
    color: #FFFFFF;
}
#product-modal .description .list .item span {
    display: block;
    margin-top: 12px;
    color: #FFFFFF9C;
}
#location-modal .modal__name {
    width: 100%;
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 28px;
}
#location-modal .product-images {
    width: 100%;
    max-width: 707px;
    margin: 0;
}
#location-modal .product-images img {
    border-radius: 24px;
    max-height: 560px;
}
#location-modal .content {
    display: flex;
    flex-direction: column;
    padding-left: 32px;
    width: 100%;
    max-width: 583px;
}
.show-location .transmitted-content {
    display: none;
}
#location-modal .content .flexbox {
    margin-top: 32px;
    gap: 32px;
    justify-content: space-between;
}
#location-modal .content .name {
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 32px;
}
#location-modal .content .label,
.worktime .name,
.contacts .name {
    font-size: 24px !important;
    font-weight: 300 !important;
    color: #FFFFFF9C !important;
    margin-bottom: 12px !important;
}
#location-modal .content .address,
#location-modal .content .value,
#location-modal .location-box span {
    font-size: 24px;
}
#location-modal .location-box {
    margin-top: auto;
}
#location-modal .location-box span:not(:last-child) {
    padding-right: 10px;
}

.progress-bar {
    padding-bottom: 8px;
}
.progress-bar .swiper-pagination {
    top: inherit;
    bottom: 0 !important;
    left: 0 !important;
    max-width: 100% !important;
    background: #373737 !important;
    border-radius: 16px;
    overflow: hidden;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #FFFFFF;
    opacity: 20%;
}
#partners .item {
    border-radius: 24px;
}
#partners .item:last-child {
    overflow: hidden;
}
#partners .box {
    position: relative;
    background: rgb(42, 42, 42);
    z-index: 1;

}
#partners .box .logos img {
    margin: 0 auto;
}
#partners .box .content {
    position: relative;
    z-index: 4;
}
#partners .box:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    z-index: 2;
    border-radius:32px;
    background: radial-gradient(38.97% 73.51% at 71.13% 84.87%, rgba(34, 167, 197, 0.45) 19.59%, rgba(42, 42, 42, 0) 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;
}
#partners .box .subtitle {
    color: #FFFFFF9C;
}
#partners .box .description {
    margin-bottom: 48px;
}
#partners .box h2 {
    margin: 24px 0 16px;
}
#partners .box .bg-parx {
    position: absolute;
    top: -23px;
    right: 11px;
    z-index: 3;
}
#partners .box .logo img {
    width: 100%;
    height: auto;
}
#location {
    background: url(/images/gradient-bg.png) no-repeat;
    background-position: center center; 
    background-size: 100% 100%;
}

#location .flexbox {
    justify-content: center;
    align-items: center;
}
#location .flexbox.gap-197 {
    gap: 197px;
}
#location .flexbox.gap-64 {
    gap: 64px;
}
#location .location-box {
    width: 362px;
    height: 221px;
    border-radius: 14px;
    overflow: hidden;
}
#location .location-box img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}
#location .center {
    width: 100%;
    max-width: 51.7%;
    padding: 100px 0;
}
#location .center .subtitle,
#location .center h2 {
    display: flex;
    align-items: center;
    justify-content: center;
}
#location .center h2 {
    margin-top: 24px;
}
#location .center .subtitle span {
    font-family: var(--titlefont);
}
#location .center .subtitle img {
    display: inline-block;
    width: 75px;
    height: auto;
    margin-left: 8px;
    margin-top: 4px;
}
#location .buttons-row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
    margin-top: 67px;
}

#map-select .map-wrapper .select {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
    z-index: 3;
}
#map-select .map-wrapper .select li {
    list-style-type: none;
}
#map-select .map-wrapper .city {
    display: none;
    position: relative;
    z-index: 2;
    width: 100%;
    border-radius: var(--border-radius-24);
    overflow: hidden;
}
#map-select .map-wrapper .city.active {
    display: block;
}

/* Обертка */
.custom-select {
  position: absolute;
  top: 16px;
  left: 16px;
  width: 100%;
  max-width: 321px;
  z-index: 5;
}

/* Закрытый блок */
.select-selected {
  background: #2A2A2A;
  color: fff;
  padding: 16px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  user-select: none;
  border-radius: 16px;
  font-size: 18px;
  font-weight: 600;
}

.select-options {
  position: absolute;
  top: 76%;
  left: 0;
  right: 0;
  background: #333;
  color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  border-radius: 0 0 16px 16px;
  z-index: 10;
}

.custom-select.open .select-options {
  max-height: 300px;
}

.select-options li {
  padding: 10px 15px;
  cursor: pointer;
  transition: background 0.2s;
}

.select-options li:hover,
.select-options li.active {
  background: #555;
}

.select-selected .arrow {
  transition: transform 0.3s;
}

.custom-select.open .arrow {
  transform: rotate(180deg);
}

#footer {
    background: url(/images/footer-bg.png), #2A2A2A;
    background-repeat: no-repeat;
    background-position: left bottom;
    padding: 40px 0 160px;
    border-radius: 64px 64px 0 0;
}
#footer .item {
    width: 100%;
    max-width: 50%;
}
#footer .item.left {
    padding-right: 183px;
}
#footer .item .subtitle {
    font-size: 24px;
    color: #FFFFFF9C;
}
#footer .item .subtitle:last-child {
    color: #FFFFFFE0;
}
.social {
    gap: 18px;
    margin: 48px 0 60px;
}
.social a {
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.1s ease-in-out;
    background: #555555;
    width: 64px;
    height: 64px;
    border-radius: 16px;
}
#footer .item h2 {
    margin: 24px 0 16px;
}
#footer .item.right {
    max-width: 534px;
    margin-left: auto;
}
.footer-logo {
    margin-left: auto;
    margin-bottom: 32px;
}
.footer-logo img {
    width: 100%;
    height: auto;
}
.bottom-item {
    width: 100%;
    max-width: 50%;
    font-size: 24px;
    color: #FFFFFF9C;
}
.bottom-item .flexbox {
    gap: 32px;
}
.bottom-item:last-child {
    text-align: right;    
}
.bottom-item a {
    color: #FFFFFF9C;
}
.bottom-item a:hover {
    color: var(--color-3);
}
.mobile-wrapper,
.mobile-menu,
#location .center .subtitle span,
#location-modal .location-box {
    display: none;
}

/* Ноутбуки */
@media (max-width: 1839px) {
    .container {
        max-width: 1520px;
        padding: 0 40px;
    }
    .column-2 .item {
        max-width: 49.2%;
    }
    h1 {
        font-size: 34px;
    }
    h2 {
        font-size: 28px;
    }
    p {
        font-size: 20px;
    }
    .subtitle {
        font-size: 20px;
    }
    .top-section .box p {
        font-size: 20px;
    }
    .tab-row .tab-button {
        font-size: 18px;
    }
    .custom__btn {
        height: 60px;
    }
    .custom__btn.border {
        height: 45px;
        font-size: 16px;
        padding: 0 16px;
    }

    .top-section .box {
        max-width: 50%;
    }
    #advantages .item .left {
        max-width: 63.3%;
    }
    #advantages .item .left .content h3,
    .product-card .product-name {
        font-size: 20px;
    }
    #advantages .item .left .content p,
    .product-card .description {
        font-size: 18px;
    }
    .product-card .description {
        line-height: 120%;
    }
    .product-card {
        min-height: 505px;
    }
    #advantages .slide__buttons {
        left: 54.6%;
    }
    
    #partners .box .bg-parx {
        max-width: 170px;
    }
    #location .center {
        max-width: 43.2%;
    }
    #location .location-box {
        width: 342px;
        height: 201px;
    }
    #location .flexbox.gap-197 {
        gap: 120px;
    }
    #location .flexbox.gap-64 {
        gap: 44px;
    }


    #footer .item.right {
        max-width: 434px;
        font-size: 18px;
    }
    #footer .item .subtitle {
        font-size: 20px;
    }
    .social a {
        width: 54px;
        height: 54px;
        padding: 12px;
    }
    #footer {
        padding: 40px 0 190px;
    }
    #products .heading__title span svg {
        height: 19px;
        width: auto;
    }
    
    

}

.map-wrapper .select-box {
    margin-bottom: 48px;
    gap: 16px;
    align-items: center;
}
.select-selected {
    position: relative;
}
.select-box h2 {
    margin: 0;
}
.custom-select.choise-city {
    margin-left: auto;
}

/* Маленькие ноутбуки */
@media (max-width: 1440px) {

#products .heading__title span svg {
        height: 15px;
        width: auto;
    }

.column-2 .item {
    max-width: 49.1%;
}

h1 {
    font-size: 28px;
}
h2 {
    font-size: 22px;
}
.subtitle {
    font-size: 18px;
}
#header .navigation a {
    font-size: 16px;
}
.top-section {
    min-height: 720px;
}
.top-section .image {
    max-width: 454px;
}
.top-section .box p,
#advantages .digits {
    font-size: 18px;
}
#advantages .item .left h2 {
    margin: 16px 0;
}

#advantages .item .left {
    max-width: 62.9%;
}
#advantages .item .left .content p, .product-card .description {
    font-size: 14px;
}
#advantages .item .left .content {
    min-height: unset;
    
}
#advantages .item .left .subtitle:last-child {
    margin-bottom: 16px;
}
#advantages .digits {
    bottom: 55px;
}
#advantages .slide__buttons {
    left: 52.5%;
    bottom: 50px;
}
.product-card {
    min-height: 395px;
}

.product-card .product-name {
    margin: 16px 0 12px;
    font-size: 16px;
}
#location .location-box {
    width: 290px;
    height: 180px;
}
#location .flexbox.gap-64 {
    gap: 34px;
}
#location .center {
    max-width: 42.1%;
}
.custom__btn.border {
    height: 40px;
}
.select-selected {
    padding: 10px 16px;
}
.modal-inner {
    max-width: 1024px;
}
#product-modal .product-image {
    max-width: 30%;
    height: 300px;
}
#product-modal .content {
    max-width: 70%;
}
#product-modal .product-name {
    font-size: 24px;
}
#product-modal .prices .actual {
    font-size: 30px;
}
#product-modal .prices .old {
    font-size: 24px;
}
#product-modal .prices .custom__btn {
    height: 50px;
  margin-left: 40px;
  padding: 0 16px;
}
#product-modal .description p,
#product-modal .description .list .item {
    font-size: 18px;
}
#product-modal .title, #product-modal .weight {
    font-size: 20px;
}
.top-section {
    background-size: cover !important;
}
.top-section .image {
    bottom: 0;
}
#location-modal .product-images {
    max-width: 40%;
}
#location-modal .content {
    max-width: 60%;
}
#location-modal .content .name {
    font-size: 24px;
    margin-bottom: 16px;
}
#location-modal .content .label, .worktime .name, .contacts .name {
    font-size: 20px !important;
    margin-bottom: 8px !important;
}
#location-modal .content .address, #location-modal .content .value, #location-modal .location-box span {
    font-size: 18px;
}
#location-modal .content .flexbox {
    margin-top: 16px;
}
#location-modal .location-box {
    margin-top: 32px;
}
#advantages .item .left .ice-image.ice-image-1 {
    top: 150px;
    width: 170px;
}
#advantages .item .left .ice-image.ice-image-3 {
    width: 90px;
}
#advantages .item .left .ice-image.ice-image-2 {
    width: 120px;
  top: 160px;
}
.top-section .image::after {
    bottom: -50%;
    left: 40%;
}

}

/* Планшеты горизонтально */
@media (max-width: 1199px) {

section {
    padding: 80px 0;
}
.column-2 .item {
    max-width: 48.9%;
}

h2 {
    font-size: 20px;
}
.subtitle {
    font-size: 16px;
}

.top-section .image {
    max-width: 40%;
}
.top-section {
    min-height: 100%;
}
#advantages .item .right {
    max-width: 34.4%;
}
#advantages .item .left h2 {
    margin: 12px 0;
}
#advantages .item .left .content {
    padding: 24px 16px 40px 16px;
}
#advantages .item .left .content .description {
    overflow-y: scroll;
    min-height: 70px;
    max-height: 70px;
}
#advantages .digits {
    bottom: 40px;
    left: 40px;
}
#advantages .slide__buttons {
    bottom: 35px;
    left: 51%;
}
#advantages .item .left {
    padding: 24px 24px 34px;
}
.swiper-progress {
    bottom: 16px;
}
.tab-row .tab-button {
    font-size: 16px;
    padding: 5px 12px;
}
#partners .box {
    padding: 24px;
}
#partners .box .bg-parx {
    max-width: 120px;
}
#partners .box h2 {
    margin: 16px 0 12px;
}
#partners .box .description {
    font-size: 14px;
    line-height: 120%;
}
#location .container {
    display: flex;
    flex-direction: column;
}

#products .heading__title span svg {
    height: 14px;
}



#map-select .map-wrapper .city iframe {
    height: 350px;
}
#footer .item.left {
    padding-right: 40px;
}
#footer .item.right {
    max-width: 370px;
    font-size: 16px;
}
.bottom-item .flexbox,
.bottom-item {
    font-size: 16px;
}
.modal-inner {
    max-width: 930px;
}
#advantages .item .left .ice-image.ice-image-1 {
    right: 0;
    top: 50px;
    width: 120px;
}
#product-modal .product-image {
    height: 200px;
}
#product-modal .product-name {
    font-size: 18px;
}
#product-modal .content {
    padding: 0 24px;
}
#advantages .content-top h3 {
    max-width: 80%;
}
#location {
    position: relative;
    padding: 44px 0;
    background-size: 100%;
    overflow: hidden;
}
#location .flexbox.gap-197 {
    justify-content: space-between;
    gap: 0;
}
#location .flexbox.gap-197 .location-box {
    position: relative;
}
#location .flexbox.gap-197:last-child {
    
}
#location .flexbox.gap-197 .location-box:first-child {
    left: -20%;
}
#location .flexbox.gap-197 .location-box:last-child {
    right: -20%;
}
#location .center {
    max-width: 100%;
}
#location .flexbox.gap-64 .location-box:first-child {
    position: absolute;
    top: 24px;
    left: 50%;
    transform: translateX(-50%);

}
#location .flexbox.gap-64 .location-box:last-child {
    position: absolute;
    bottom: 24px;
    left: 50%;
    transform: translateX(-50%);

}
#map-select {
    padding-top: 60px;
}

}

/* Планшеты */
@media (max-width: 991px) {

.column-2 .item {
    max-width: 48.5%;
}

#header {
    padding: 16px 24px;
}
#header .logo a {
    display: flex;
    align-items: center;
}

.custom__btn {
    padding: 0 16px;
    font-size: 18px;
    height: 50px;
}

.navigation {
    display: none;
}
.top-section {
    background-size: cover !important;
}
.top-section .image {
    max-width: 35%;
}
.top-section .box {
    margin-top: 60px;
    padding: 24px;
}
#advantages .item .left,
#advantages .item .right {
    max-width: 100%;
}
#advantages .item .right {
    max-height: 400px;
}
#advantages .item .left .content {
    margin-top: 16px;
}
#advantages .swiper {
    padding: 0 0 35px;
}
.swiper-progress {
    bottom: 14px;
    padding: 0;
    max-width: 80%;
}
#advantages .digits {
    left: 0;
    bottom: 16px;
}
#advantages .slide__buttons {
    left: inherit;
    right: 0;
    bottom: 16px;
}
.slide__buttons {
    display: none;
}
.swiper-pagination,
#advantages .swiper-pagination {
    display: block;
}
#advantages .swiper-pagination {
    max-width: 20%;
    text-align: right;
    left:inherit;
    right: 0;
}

.swiper-pagination .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #FFFFFF;
    opacity: 0.3;
}
.swiper-pagination .swiper-pagination-bullet-active {
    width: 26px;
    opacity: 1;
    border-radius: 17px;
}
#advantages .digits {
    bottom: inherit;
    left: inherit;
    top: 20px;
    right: 20px;
}
#partners .item {
    min-height: 292px;
}
#partners .item figure {
    height: 100%;
}
#footer .item.right {
    max-width: 50%;
}
#footer .item.right {
    text-align: right;
    line-height: 120%;
}
#footer .item .subtitle,
#footer .item.right {
    font-size: 18px;
    line-height: 125%;
}

.bottom-item .flexbox {
    gap: 10px;
}

#header.sticky {
  top: 11px;  
  width: 90%;
  left: 50%;
  transform: translateX(-50%);
  background: #191919C4;
  border-radius: 22px;
  backdrop-filter: blur(22px);
}
.mobile-menu {
    display: block;
    margin-left: auto;
}

.nav__burger {
    display: block;
}

.mobnav {
    display: block !important;
  }
.burger {
  position: relative;
  display: block !important;  
  width: 45px;
  height: 45px;
  border-radius: 8px;
  background-color: #353535;
  z-index: 90;  
}
.burger span {
  position: relative;
  margin-top: 9px;
  margin-bottom: 9px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: absolute;
  top: 50%;
  left: 60%;
  margin-left: -15px;
  margin-top: -1.5px;
}
.burger span, .burger span::before, .burger span::after {
  display: block;
  width: 20px;
  height: 3px;
  border-radius: 6px;
  background-color: #fff;
  outline: 1px solid transparent;
  -webkit-transition-property: background-color, -webkit-transform;
  -moz-transition-property: background-color, -moz-transform;
  -o-transition-property: background-color, -o-transform;
  transition-property: background-color, transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.burger span::before, .burger span::after {
  position: absolute;
  content: "";
}
.burger span::before {
  top: -9px;
}
.burger span::after {
  top: 9px;
}
.burger.clicked span {
  background-color: transparent;
}
.burger.clicked span::before {
  -webkit-transform: translateY(9px) rotate(45deg);
  -moz-transform: translateY(9px) rotate(45deg);
  -ms-transform: translateY(9px) rotate(45deg);
  -o-transform: translateY(9px) rotate(45deg);
  transform: translateY(9px) rotate(45deg);
}
.burger.clicked span::after {
  -webkit-transform: translateY(-9px) rotate(-45deg);
  -moz-transform: translateY(-9px) rotate(-45deg);
  -ms-transform: translateY(-9px) rotate(-45deg);
  -o-transform: translateY(-9px) rotate(-45deg);
  transform: translateY(-9px) rotate(-45deg);
}
.burger.clicked span:before, .burger.clicked span:after {
  background-color: #fff;
}
.burger:hover {
  cursor: pointer;
}

/*  NAV
========================================== */
.nav__burger {
  flex-direction: column;  
  background: #2A2A2A;
  position: fixed;
  z-index: 99999;
  top: 0;
  right: 0;
  height: 100%;
  max-width: 100%;
  width: 100%;
  padding: 40px 30px;
  overflow-y: auto;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.nav__burger .flexbox {
    display: block;
}
.nav__burger.top-position {
  top: 72px;
}
.nav__burger.show {
  display: flex;
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
}
.nav__burger .custom__btn {
    margin-top: auto;
    border-radius: 14px;
    font-size: 18px;
    font-weight: 400;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background: #191919C4;
  opacity: 0;
  visibility: hidden;
}
.overlay.show {
  opacity: 1;
  z-index: 89;
  visibility: visible;
}
.burger-logo {
    position: absolute;
    top: 27px;
    left: 16px;
    max-width: 107px;
}

.mobnav .row {
  display: block;
}

.mobnav li:not(:last-child) {
    margin-bottom: 16px;
}
.mobnav li a {
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  padding: 10px 16px;
}
.close-burger {
    width: 45px;
    height: 45px;
    top: 16px;
    right: 16px;
}
.close-burger svg {
    width: 16px;
    height: 16px;
}
.close-burger svg path {
    stroke: #fff;
}

#product-modal .prices .custom__btn {
    font-size: 16px;
}
#product-modal .prices .actual {
    font-size: 24px;
}
#product-modal .prices .old {
    font-size: 20px;
}
#product-modal .prices .custom__btn {
    margin-left: 24px;
}
.modal-inner .close-modal {
    width: 45px;
    height: 45px;
}
#product-modal .description p, #product-modal .description .list .item {
    font-size: 16px;
}
#product-modal .weight {
    margin: 24px 0 8px;
}
#location-modal .modal__name {
    font-size: 32px;
}
.modal-inner {
    max-width: 740px;
}
#product-modal .content {
    padding: 0 0 0 24px;
}

}

/* Телефоны */
@media (max-width: 767px) {

h1 {
    font-size: 32px;
    font-weight: 400;
}
h2 {
    font-size: 24px;
    font-weight: 400;
}
section {
    padding: 64px 0;
}
.subtitle {
    line-height: 120%;
}
.container {
    padding: 0 16px;
}

.top-section {
    padding: 63px 16px 20px;
    background: #2A2A2A !important;
    border-radius: 0 0 32px 32px;
}
.mobile-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    z-index: 2;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat !important;
    background-size: 100% !important;
    background-position: top right !important;
}

#header {
    padding: 12px 16px;
}


.top-section .box {
    max-width: 100%;
    margin-top: 400px;
}
#top-section .wrapper {
    display: flex;
    flex-direction: column;
}
.top-section .image {
    max-width: 340px;
    z-index: 2;
    right: inherit;
    left: -5%;
    bottom: 24%;
}
.top-section .box {
    background: #191919E0;
    backdrop-filter: blur(22px);
    padding: 16px;
    border-radius: 20px;
}
.top-section .box p {
    font-size: 16px;
}
.top-section .box .custom__btn {
    display: flex;
    width: 100%;
    max-width: 100%;
    height: 50px;
}
#advantages .item .left {
    background: #2A2A2A;
}
#advantages .item .left h2 {
    margin: 16px 0 8px;
}
#advantages .item .left .content h3 {
    margin-bottom: 12px;
}
 #advantages .item .left .content .description {
    overflow-y: visible;
    min-height: 100%;
    max-height: 100%;
  }
#advantages .item .left .content {
    padding: 12px;
    border-radius: 14px;
}  
#advantages .item .right {
    right: 300px;
}
.tab-row .tab-button {
    font-size: 12px;
    padding: 3px 10px;
}
.heading__title {
    margin-bottom: 12px;
}
#products .tabs .center {
    padding: 24px 0;
}
.product-card {
    max-width: 100%;
}
.products__slider {
    margin-left: -16px;
    margin-right: -16px;
    padding: 0 16px 16px;
}
.products__slider .swiper-pagination-progressbar {
    display: none;
}
.products__slider .slide-button {
    display: none;
}
.progress-bar .swiper-pagination {
    background: none !important;
}
.column-2 .item {
    max-width: 100%;
}
#footer .item {
    max-width: 100%;
}
#footer .item.left {
    padding: 0;
}
#footer {
    padding: 16px 0 124px;
    border-radius: 32px 32px 0 0;
    background-size: 240%;
}
#footer .flexbox.jc-center {
    display: none;
}
.social {
    margin: 32px 0 60px;
}
#footer .item.right {
    max-width: 100%;
    text-align: left;
}
#header.sticky {
    width: 95%;
}
.modal-inner {
    padding-top: 85px;
    max-width: 100%;
    height: 100%;
    border-radius: 0;
}
#product-modal .product-image {
    max-width: 100%;
    height: 350px;
}
#product-modal .content {
    max-width: 100%;
    padding: 0;
}
#product-modal .product-name {
    font-size: 22px;
    margin: 8px 0 16px;
}
#product-modal .prices .custom__btn {
    font-size: 14px;
    font-weight: 500;
    height: 45px;
}
#location-modal .product-images {
    max-width: 100%;
}
#location-modal .modal__name {
    font-size: 24px;
}
#location-modal .content {
    max-width: 100%;
    padding: 16px 0 0;
}
.tab-row {
    display: flex;
    flex-wrap: nowrap;
    overflow: auto;
    width: 100%;
    border-radius: 12px;
    scrollbar-width: none;

}
.tab-row::-webkit-scrollbar {
  display: none; 
}
.tab-row .tab-button {
    display: flex;
    width: 100%;
    align-items: center;
    min-width: fit-content;
    line-height: 120%;
    height: 35px;
    font-size: 16px;
    border-radius: 10px;
    padding: 0 16px;
}
.top-section::after {
    z-index: 1;
}
#advantages .item .left .ice-image.ice-image-1 {
    top: -10px;
}
#advantages .item .left .ice-image.ice-image-2 {
    right: -10%;
}
#advantages .swiper-progress {
    left: -10px;
}
#users-choice .products__slider .swiper-wrapper {
    display: block;
}

#users-choice .products__slider .swiper-wrapper .product-card {
    margin: 0 0 16px;
}
#users-choice .custom__btn {
    border: none;
    width: 100%;
    max-width: 100%;
    background: #555555;
    border-radius: 14px;
    height: 50px;
    font-size: 20px;
}
#products .progress-bar .swiper-pagination, #users-choice .progress-bar .swiper-pagination {
    opacity: 1;
}

#users-choice {
    padding-top: 16px;
}
#partners .box .description {
    margin-bottom: 32px;
    font-size: 16px;
    line-height: 125%;
}
#location .center .subtitle img {
    display: none;
}
#location .center .subtitle span {
    text-transform: uppercase;
    display: inline-block;
}

#map-select {
    padding-top: 60px;
}
#location .location-box {
    width: 157px;
    height: 104px;
}
#location .center .subtitle, #location .center h2 {
    display: block;
}
#location .center .subtitle {
    color: #FFFFFFE0;
}
#location .center .subtitle.opacity {
    color: #FFFFFF9C;
}
#products .heading__title h2 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
  }
  #products .heading__title span {
    display: inline-block;
    align-content: center;
    line-height: 70%;
  }
  #products .heading__title svg {
    width: 100%;
    max-width: 75px;
  }
  #location-modal .modal-inner {
    overflow-y: auto;
  }
  #users-choice .products__slider {
    overflow: visible !important;
    touch-action: auto !important;
  }
  #products .heading__title span svg {
    height: 20px;
  }
  #users-choice .swiper-pagination {
    display: none;
  }

}

/* Маленькие телефоны */
@media (max-width: 480px) {



.ticking__wrapper {
    padding: 6px 0;
}

.ticking__line span {
    font-size: 12px;
}
.top-section {
    padding: 53px 16px 20px;
}
.mobile-wrapper {
    background-position: top 10% right !important;
}
.top-section .image {
    bottom: 260px;
    max-width: 90%;
}
.custom-select {
    max-width: 100%;
    top: 0;
    left: 0;
    padding:0;
}
#product-modal .product-image {
    height: 280px;
}
#product-modal .product-name {
    font-size: 20px;
}
#product-modal .prices .custom__btn {
    margin: 0;
    width: 100%;
    max-width: 100%;
}
#advantages .item .left .ice-image.ice-image-1 {
    top: -60px;
}
#map-container iframe {
    height: 320px !important;
}
.nav__burger {
    bottom: -100%;
    left: 50%;
    transform: translateX(-50%);
    visibility: hidden;
    border-radius: 16px;
    padding: 85px 16px 16px;
    opacity: 0;
}
.nav__burger.show {
    max-width: 310px;
    max-height: 595px;
    right: inherit;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    visibility: visible;
    opacity: 1;
    z-index: 99999;
}
.overlay {
    background: background: #191919C4;
    z-index: 99998 !important;
}
.top-section .image::after {
    width: 180%;
    height: 400px;
    bottom: -60%;
    left: 50%;
}
#advantages .item .left .content {
    margin-top: 65px;
}
#advantages .item .left {
    padding: 16px;
}
#advantages .item .left .ice-image.ice-image-2 {
    top: 35%;
}
#advantages .swiper-progress {
    top: -30px;
}
#advantages .content-top {
    margin-bottom: 12px;
}
#advantages .content-top .digits {
    order: 1;
}
#advantages .content-top h3 {
    max-width: 100%;
    margin: 16px 0 0;
    order: 2;
}
#advantages .swiper-pagination {
    max-width: 100%;
}
#advantages .item .left .content .description {
    min-height: auto;
}
#advantages .swiper-pagination {
    max-width: 100%;
    text-align: right;
    left: inherit;
    right: inherit;
    position: relative;
    bottom: inherit;
    top: inherit;
    transform: none;
    text-align: center;
    margin: 16px auto 0;
  }
  #advantages .item .left .content h3 {
    margin-top: 16px;
    margin-bottom: 0;
  }
  #users-choice .heading__title h3 {
    font-family: var(--bodyfont);
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 16px;
    text-transform: none;
  }
  #products {
    padding-bottom: 0;
  }
  #location .flexbox.gap-197 {
    flex-wrap: nowrap;

  }
  #location .flexbox.gap-197 .location-box:first-child {
    left: -35%;
  }
  #location .flexbox.gap-197 .location-box:last-child {
    right: -35%;
  }
  #location .center {
    text-align: center;
  }
  .top-section .image {
    left: -5%;
    bottom: 30%;
    max-width: 290px;
  }
  .product-card {
    padding: 16px;
    border-radius: 16px;
  }
  .product-card .product-image {
    border-radius: 20px;
    
  }
  .product-card .product-name {
    margin: 25px 0 8px;
    font-size: 20px;
    font-weight: 500;
  }
  .product-card .description {
    font-size: 16px;
    line-height: 121%;
  }
  .product-card .product-name,
  .product-card .description {
    -webkit-line-clamp: 5;
  }
  .custom-select {
    position: relative;
  }
  .custom-select.open .select-selected {
    border-radius: 16px 16px 0 0;
  }
  .select-options {
    top: 46px;
    width: 100%;
    max-width: 100%;
  }
  #map-select .map-wrapper .city {
    margin-top: 16px;
  }
  


}




@media screen and (max-width: 430px) {
    .top-section .image {
        bottom: 31%;
        max-width: 290px;
    }
}

@media screen and (max-width: 400px) {
    .top-section .image {
        bottom: 33%;
        max-width: 290px;
    }
}

@media screen and (max-width: 369px) {
    .top-section .image {
        bottom: 36%;
        max-width: 290px;
    }
}

